1. #1
    Hello again!
    I've got the 1946 dvd installed and patched to 4.08. Now all I need is to get UQMB to work with it. Is this possible.
    Thanks
    Share this post

  2. #2
    Bearcat99's Avatar Senior Member
    Join Date
    Oct 2002
    Location
    USA
    Posts
    16,022
    Should.. Id go with Mission Mate.. it is more up to date..
    Share this post

  3. #3
    Figured it out.
    My UQMB was set for the 4.04 install. I simply started UQMB, clicked "Tools" and then "Change/Select FB/PF Location" and then navigated to the 1946 il2fb.exe.
    Works great and seems to be compatible with Mission Mate (thanks Bearcat99!)
    Share this post